QGIS Application - Bug report #14472
Attribute table icons too small on HiDPI
2016-03-13 05:10 AM - Anita Graser

No
No

Status: Open

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.3(master) Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 22450

Description

The icons in the attribute table toolbar are considerably smaller than the main window toolbar icons.

Also, the switch to form view icon is smaller than the neighboring table view icon.

attributetable.png

Related issues:
Related to QGIS Application - Feature request # 11103: Support for retina dis...

Closed

2014-08-26

History

#1 - 2017-04-20 11:42 AM - Anita Graser

- Target version set to Future Release - High Priority

The button to switch to form view is ok now.

The toolbar buttons on the top are still smaller than in the main window.

#2 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-07-22 11:09 PM - Anita Graser

- Affected QGIS version changed from master to 3.3(master)
- Description updated

Still the case in 3.3
